Уразливості в плагінах для WordPress №274

23:56 29.12.2017

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах CP Polls, DW Question Answer, WP Mailto Links, Abtest і в темі Project. Для котрих з’явилися експлоіти.

  • WordPress CP Polls 1.0.8 File Upload / Cross Site Scripting (деталі)
  • WordPress Project Theme 2.0.95 Cross Site Request Forgery / Cross Site Scripting (деталі)
  • WordPress DW Question Answer 1.4.2.2 Cross Site Scripting (деталі)
  • WordPress WP Mailto Links 2.0.1 Cross Site Scripting (деталі)
  • WordPress Abtest Local File Inclusion (деталі)

Leave a Reply

You must be logged in to post a comment.